<?php

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index af $num";
   }
   
   function back_to ($current_mbox) {
      return "Tilbage til $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Meddelelser';
      else $messages = 'Meddelelse';
      
      $action_text = $lang->$action;
      return "Mailbox: $current_mbox: $action_text $num $messages til $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'denne meddelelse til:';
require('./locale/da/openwin.lang');

$lang->move_link = 'Flyt';
$lang->copy_link = 'Kopiér';
$lang->moved = 'Flyttet';
$lang->copied = 'Kopieret';

$lang->attachment = 'Vedhæftelse';
$lang->source = '(Kilde)';
$lang->no_subject = '[Intet emne]';

$lang->date = 'Dato';
$lang->to = 'Til';
$lang->from = 'Fra';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Svar til';
$lang->subject = 'Emne';
$lang->parts = 'Vedhæftet';

$lang->prev = 'Foregående';
$lang->next = 'Næste';
$lang->delete = 'Slet';
$lang->reply = 'Svar';
$lang->replyall = 'Svar til alle';
$lang->forward = 'Videresend';
$lang->bounce = 'Bounce';
$lang->saveas = 'Gem som';
$lang->compose = 'Opret ny meddelelse';
$lang->resume = 'Fortsæt';
$lang->add_to_contacts = 'Tilføj til kontakter';

$lang->delete_error = '<tr><th colspan=2>En fejl opstod; din meddelelse er ikke blevet slettet.</td></tr>';

$lang->copy_error = '<B>Kopiering fejlede.</B>';
$lang->move_error = '<B>Flytning fejlede.</B>';

$lang->alert_really_delete = 'Er du sikker p? at du vil slette denne besked PERMANENT?';
$lang->no_mailbox_selected = 'Du skal f?rst v?lge en folder.';
?>
